@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Roboto:wght@400;500;700&family=Barlow:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents.css";
body.fontsize2 {
  font-size: 125%;
}

body {
  min-width: 1280px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.8;
  font-size: 1.125rem;
  color: #333;
}

#blockskip {
  display: none;
}

.inner {
  width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
}

body._Index main .inner {
  width: unset;
  max-width: 1680px;
  min-width: 1280px;
}

.breadcrumb {
  margin: 30px 0 80px;
  font-size: 0.875rem;
  font-weight: 500;
}
.breadcrumb .inner > span {
  display: block;
  line-height: 1.25;
}
.breadcrumb .inner > span > * {
  display: inline-block;
  vertical-align: middle;
}
.breadcrumb .inner > span span.separator {
  margin: 0 17px;
  width: 7px;
  height: 7px;
  border-top: 1px solid #1e2753;
  border-right: 1px solid #1e2753;
  transform: rotate(45deg);
  font-size: 0;
}
.breadcrumb .inner > span a {
  text-decoration: none;
  color: #333;
}
.breadcrumb .inner > span a:hover {
  text-decoration: underline;
}

#footer {
  margin-top: 240px;
}
#footer .foot_nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .foot_nav > ul {
  display: flex;
  gap: 0 30px;
}
#footer .foot_nav > ul > li {
  width: 300px;
}
#footer .foot_nav > ul > li a {
  display: block;
  text-decoration: none;
}
#footer .foot_nav > ul > li a:hover {
  text-decoration: underline;
}
#footer .foot_nav > ul > li > a {
  font-size: 1.25rem;
  font-weight: 700;
  color: #1e2753;
}
#footer .foot_nav > ul > li > a + a {
  margin-top: 24px;
}
#footer .foot_nav > ul > li > ul {
  margin-top: 24px;
}
#footer .foot_nav > ul > li > ul > li {
  margin: 0;
  position: relative;
  padding-left: 13px;
}
#footer .foot_nav > ul > li > ul > li::before {
  content: "";
  position: absolute;
  top: calc(0.6em - 1px);
  left: 0;
  width: 5px;
  height: 2px;
  background-color: #ff5638;
  transform: translateY(-50%);
}
#footer .foot_nav > ul > li > ul > li + li {
  margin-top: 20px;
}
#footer .foot_nav > ul > li > ul > li > a {
  color: #333;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.2;
}
#footer .foot_links {
  margin-top: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px 100px;
}
#footer .foot_links ul.sns {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}
#footer .foot_links ul.sns li a {
  text-decoration: none;
  color: #333;
  font-size: 0.875rem;
  line-height: 1.25;
  display: flex;
  align-items: center;
  gap: 20px;
  height: 100%;
}
#footer .foot_links ul.sns li a:hover {
  text-decoration: underline;
}
#footer .foot_links ul.sns li a:hover img {
  opacity: 0.6;
}
#footer .foot_links ul.sns li + li {
  margin-left: 60px;
}
#footer .foot_links ul.sns li.x img {
  width: 32px;
}
#footer .foot_links ul.sns li.youtube img {
  width: 46px;
}
#footer .foot_links ul.sns li.instagram img {
  width: 40px;
}
#footer .foot_links ul.sns li.instagram + li.instagram {
  margin-left: 40px;
}
#footer .foot_links .banner {
  width: 241px;
}
#footer .foot_links .banner:hover {
  opacity: 0.6;
}
#footer .foot_bottom {
  margin-top: 83px;
  position: relative;
}
#footer .foot_bottom .pagetop {
  position: fixed;
  bottom: 30px;
  right: 40.5px;
  width: 25px;
  height: 90px;
  z-index: 90;
}
#footer .foot_bottom .pagetop.fix {
  top: -54px;
  bottom: auto;
}
#footer .foot_bottom .pagetop a {
  font-size: 0;
}
#footer .foot_bottom .pagetop a::before {
  content: "";
  display: block;
  width: 25px;
  height: 90px;
  background: url("/Portals/0/images/common/arrow_pagetop.png") no-repeat center center/contain;
  background-size: 6px 90px;
}
#footer .foot_bottom_bg {
  background-color: #1e2753;
  color: #fff;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 46px 160px 50px;
  clip-path: polygon(61.5px 0%, 100% 0, 100% 100%, 0% 100%);
}
#footer .foot_bottom_bg .copyright {
  text-align: right;
  line-height: 1.5;
}
#footer .foot_bottom_bg .copyright .main {
  font-size: 1rem;
}
#footer .foot_bottom_bg .copyright .sub {
  font-size: 0.75rem;
  margin-top: 12px;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 100;
}
#header.is-fix {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
}
#header .head_inner {
  position: relative;
  width: 100%;
  min-width: 1280px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: calc(150px + clamp(20px, 2.6vw, 50px));
}
#header .head_inner .left .logo {
  aspect-ratio: 264/100;
  max-height: 100px;
  min-height: 90px;
  height: clamp(90px, 7vw, 100px);
}
#header .head_inner .left .logo a:hover {
  opacity: 0.6;
}
#header .head_inner .right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: 60px;
  flex: 1;
}
#header .head_inner .right #gNav {
  flex: 1;
}
#header .head_inner .right .head_font {
  margin-left: clamp(30px, 3.125vw, 60px);
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
#header .head_inner .right .head_font_label {
  font-size: 0.875rem;
}
#header .head_inner .right .head_font ul#font_sizer {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  margin-left: 10px;
  font-size: 0.9375rem;
}
#header .head_inner .right .head_font ul#font_sizer li {
  width: 50px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #ccc;
  cursor: pointer;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: opacity;
}
#header .head_inner .right .head_font ul#font_sizer li.active {
  background-color: #1e2753;
}
#header .head_inner .right .head_font ul#font_sizer li:hover {
  opacity: 0.6;
}
#header .head_inner .right .head_search {
  margin-left: clamp(20px, 1.5625vw, 30px);
}
#header .head_inner .right .head_search .SearchInput.submitArea {
  position: relative;
}
#header .head_inner .right .head_search .SearchInput.submitArea input[type=text] {
  width: 160px;
  height: 39px;
  padding: 10px 30px 10px 0;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #1e2753;
  background-color: transparent;
  font-size: 0.875rem;
}
#header .head_inner .right .head_search .SearchInput.submitArea input[type=submit] {
  position: absolute;
  top: 50%;
  right: 6px;
  width: 17px;
  height: 17px;
  border: none;
  background-color: transparent;
  background-image: url("/Portals/0/images/common/ico_search.png");
  background-size: contain;
  background-repeat: no-repeat;
  font-size: 0;
  transform: translateY(-50%);
}
#header .head_inner .right .head_search .SearchInput.submitArea input[type=submit]:hover {
  opacity: 0.6;
}
#header .head_inner .head_link {
  position: absolute;
  top: 0;
  right: 0;
}
#header .head_inner .head_link a {
  text-decoration: none;
  color: #fff;
  background-color: #ff5638;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 5px;
  width: 150px;
  height: clamp(90px, 7vw, 100px);
}
#header .head_inner .head_link a:hover {
  opacity: 0.6;
}
#header .head_inner .head_link a img {
  width: 36px;
}

.token_menu {
  display: flex;
  justify-content: flex-end;
}
.token_menu > ul {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  margin: 0;
  padding: 0;
  min-width: 474px;
  max-width: 594px;
  width: 100%;
}
.token_menu > ul > li {
  display: none;
}
.token_menu > ul > li > a {
  position: relative;
  display: block;
  text-decoration: none;
  font-weight: 700;
  color: #333;
  white-space: nowrap;
  line-height: 1.25;
}
.token_menu > ul > li > a::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -13px;
  left: 0;
  background: #1e2753;
  transform: skewX(-20deg) scaleX(0);
  transform-origin: 0 50%;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: transform;
}
.token_menu > ul > li > a:hover, .token_menu > ul > li > a.currentLink, .token_menu > ul > li > a.parentLink {
  color: #1e2753;
}
.token_menu > ul > li > a:hover::after, .token_menu > ul > li > a.currentLink::after, .token_menu > ul > li > a.parentLink::after {
  transform: skewX(-20deg) scaleX(1);
}
.token_menu > ul > li > ul {
  display: none;
}

body.editMode #header {
  position: relative;
}

.megamenu {
  width: 100%;
}
.megamenu .mega_item {
  display: none;
  border-top: 1px solid #ccc;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  max-height: calc(100vh - 100%);
  overflow-y: auto;
  overflow-x: hidden;
  background-color: rgba(255, 255, 255, 0.98);
}
.megamenu .mega_item .inner {
  position: relative;
  padding: 50px 20px 60px;
}
.megamenu .mega_item .inner a {
  text-decoration: none;
  color: #333;
  font-weight: 700;
}
.megamenu .mega_item .inner a:hover {
  text-decoration: underline;
}
.megamenu .mega_item .inner .mega_head {
  position: relative;
  font-size: 2.25rem;
  line-height: 1.2;
  display: inline-flex;
  align-items: center;
  gap: 0 20px;
  padding: 0 100px 17px 0;
  width: 100%;
}
.megamenu .mega_item .inner .mega_head img {
  width: 28px;
}
.megamenu .mega_item .inner .mega_head::before, .megamenu .mega_item .inner .mega_head::after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 7px;
}
.megamenu .mega_item .inner .mega_head::before {
  left: 0;
  width: 77.84%;
  background-color: #ff5638;
  clip-path: polygon(0% 0%, 100% 0, 99.562% 100%, 0% 100%);
}
.megamenu .mega_item .inner .mega_head::after {
  right: 0;
  width: 22.05%;
  background-color: #1e2753;
  clip-path: polygon(1.55% 0%, 100% 0, 100% 100%, 0% 100%);
}
.megamenu .mega_item .inner ul.mega_link {
  list-style: none;
  margin: 30px 0 0 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.megamenu .mega_item .inner ul.mega_link li {
  width: calc((100% - 60px) / 3);
  border-bottom: 1px solid #ccc;
}
.megamenu .mega_item .inner ul.mega_link li a {
  font-size: 1.25rem;
  line-height: 1.4;
  display: inline-flex;
  align-items: center;
  padding: 0 0 20px 0;
}
.megamenu .mega_item .inner ul.mega_link li a::after {
  content: "";
  display: block;
  width: 28px;
  height: 6.1px;
  background: url("/Portals/0/images/common/arrow_link_txt.png") no-repeat center center/contain;
  background-size: 28px 6.1px;
  margin-left: 10px;
}
.megamenu .mega_item .inner ul.mega_link.col2 li {
  width: calc((100% - 30px) / 2);
}
.megamenu .mega_item .inner .mega_closeBtn {
  display: flex;
  align-items: center;
  position: absolute;
  top: 63px;
  right: 20px;
  cursor: pointer;
}
.megamenu .mega_item .inner .mega_closeBtn:hover {
  text-decoration: underline;
}
.megamenu .mega_item .inner .mega_closeBtn span {
  position: relative;
  width: 17px;
  height: 17px;
  margin: 0 8px 0 0;
}
.megamenu .mega_item .inner .mega_closeBtn span::before, .megamenu .mega_item .inner .mega_closeBtn span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ff5638;
}
.megamenu .mega_item .inner .mega_closeBtn span::before {
  transform: translateY(-50%) rotate(45deg);
}
.megamenu .mega_item .inner .mega_closeBtn span::after {
  transform: translateY(-50%) rotate(-45deg);
}

.pagetitle {
  position: relative;
}
.pagetitle .bg_title {
  position: absolute;
  top: 0;
  height: 200px;
  width: 100%;
}
.pagetitle .bg_title img {
  width: auto;
  height: 100%;
  min-width: 100%;
  object-fit: cover;
}
.pagetitle h1 {
  position: relative;
  color: #fff;
  font-size: 2.5rem;
  line-height: 1.25;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 200px;
  margin: 0;
  padding: 0;
  z-index: 1;
}

body.editMode .PagetitleBgPane [id$=_dnnSUMMARY_divModuleInfo] {
  z-index: 100;
}
body.editMode .pagetitle .bg_title {
  margin-top: 80px;
}

.sidenav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidenav li {
  margin: 0;
}
.sidenav a {
  display: block;
  position: relative;
  color: #333;
  line-height: 1.25;
  text-decoration: none;
}
.sidenav a:hover {
  text-decoration: underline;
  opacity: 1;
}
.sidenav a.currentLink {
  color: #1e2753;
  font-weight: 700;
}
.sidenav a.toggleSwitch:before, .sidenav a.toggleSwitch:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 22px;
  width: 16px;
  height: 2px;
  background-color: #1e2753;
  transition-delay: 0s;
  transition-timing-function: ease-in-out;
  transition-duration: 0.3s;
  transition-property: transform;
}
.sidenav a.toggleSwitch:before {
  transform: translate(50%, -50%);
}
.sidenav a.toggleSwitch:after {
  transform: translate(50%, -50%) rotate(90deg);
}
.sidenav a.toggleSwitch.open:after {
  transform: translate(50%, -50%);
}
.sidenav > ul > li:not(.parentItem) {
  display: none;
}
.sidenav > ul > li a:not(.toggleSwitch, .parentLink).currentLink::before {
  content: "";
  display: block;
  width: 3px;
  height: 36%;
  background: #ff5638;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
}
.sidenav > ul > li > a {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.25;
  background: #1e2753;
  padding: 19.5px 16px;
}
.sidenav > ul > li > ul > li {
  border-bottom: 1px solid #1e2753;
}
.sidenav > ul > li > ul > li > a {
  font-size: 1.125rem;
  padding: 18.75px 40px 18.75px 16px;
}
.sidenav > ul > li > ul > li > a.open {
  color: #1e2753;
}
.sidenav > ul > li > ul > li > a:not(.toggleSwitch) {
  padding: 18.75px 16px 18.75px 16px;
}
.sidenav > ul > li > ul > li > a.parentLink {
  color: #1e2753;
  font-weight: 700;
}
.sidenav > ul > li > ul > li ul {
  display: none;
}
.sidenav > ul > li > ul > li > ul > li {
  border-top: 1px solid #fff;
  background-color: #eee;
}
.sidenav > ul > li > ul > li > ul > li > a {
  padding: 14px 40px 14px 16px;
}
.sidenav > ul > li > ul > li > ul > li > a:not(.toggleSwitch) {
  padding: 14px 16px 14px 16px;
}
.sidenav > ul > li > ul > li > ul > li > ul {
  margin: 0 0 0 17px;
}
.sidenav > ul > li > ul > li > ul > li > ul > li {
  background-color: #fff;
  border-bottom: 1px solid #eee;
}
.sidenav > ul > li > ul > li > ul > li > ul > li:last-child {
  border-bottom: none;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > a {
  padding: 13px 40px 13px 16px;
  background-color: #fff;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > a:not(.toggleSwitch) {
  padding: 13px 16px 13px 16px;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > ul {
  margin: 0 0 0px 16px;
  background-color: #eee;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > ul > li {
  border-bottom: 2px solid #fff;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > ul > li:last-child {
  border-bottom: none;
}
.sidenav > ul > li > ul > li > ul > li > ul > li > ul > li > a {
  padding: 12px 16px;
}

._2Columns .content_middle {
  display: flex;
  justify-content: space-between;
}
._2Columns .content_middle .main_area {
  width: 880px;
}
._2Columns .content_middle .side_area {
  width: 260px;
}

/*
  以下、スキン固有の記述をする
*/
#gNav .token_menu > ul > li.Tab103, #gNav .token_menu > ul > li.Tab109, #gNav .token_menu > ul > li.Tab123, #gNav .token_menu > ul > li.Tab143 {
  display: block;
}